Subject: Re: [Ecrit] draft-ietf-ecrit-data-only-ea-01

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 6 Jul 2011 19:27:45 +0300

Hi Marc, 

thank you for your comments. 

On Mar 30, 2011, at 6:04 PM, Marc Linsner wrote:

> Brian, Hannes,
> 
> I find the scenario describing figure 2, bottom of page 5, in the draft confusing (it could be just me),
> 
> "In case the LoST resolution is done at an emergency services routing proxy rather than at the entity issuing the alert since it may not know the address of the receiver."
> 
> 	• I believe it should read: "In this case……"

> 	• LoST resolves finding the target uri given location & desired service.  So I don't understand 'since it may not know the address of the receiver.'  Assuming the 'address of the receiver' is synonymous with the location of the intended target of the alert, if the sender doesn't know the intended target location for the alert, how would the proxy?
> Thanks,

I fixed the text in this scenario. It was indeed confusing as others have noticed as well. 

The basic idea is that Phone BCP is re-used for this document and there the routing of the emergency calls may happen at various stages and these two examples are trying to illustrate that. 

Ciao
Hannes

> 
> -Marc-
> _______________________________________________
> Ecrit mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ecrit